---
name: "UML Aktivitätsdiagramm"
creator:
  givenName: "Hannes"
  familyName: "Stein"
publisher:
  givenName: "Hannes"
  familyName: "Stein"
keywords:
  - "UML"
  - "activity"
  - "diagram"
  - "Aktivitätsdiagramm"
  - "plantuml"
description: "Notation und Einsatzgebiete von UML-Aktivitätsdiagrammen sowie deren Erzeugung mit Hilfe des Tools plantUML"
inLanguage: "DE"
# funder: "Wähle ..."
# subjectOf: "Wähle ..."
# dateModified xxx
# datePublished xxx
version: 1.0
license: "https://creativecommons.org/licenses/by/4.0/deed.de"
url: "https://oer-informatik.gitlab.io/uml/umlaktivitaet/uml-aktivitaetsdiagramm.html"
thumbnailUrl: https://oer-informatik.gitlab.io/uml/umlaktivitaet/plantuml/11_aufhuebschen02.png
learningResourceType: "Modul"
